/*********************************** Accessability stuff *************************************/
/*.access			{display:inline-block; width:0px; height:0px; font-size:0px; overflow:hidden; margin:0px; padding:0px;}*/
.access			{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
A.dbsSkip		{display:block; font-size:0; line-height:0;}
A.dbsSkip IMG	{border-style:none; width:0; height:0;}
IMG.dbsSkip		{border-style:none; width:0; height:0; position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}


/*** active & focus ***/
@media screen and (min-width: 991px) {
	.A:not(.No-Outline):active, A:not(.No-Outline):focus		{outline:none;}
	.show-focus A:not(.No-Outline):active, .show-focus A:not(.No-Outline):focus		{background-color:#ffffcc; color:#123456; text-decoration:none; outline:red solid medium;}
}
/*A.No-Outline		{outline-style:none !important;}*/

.show-focus INPUT:focus, .show-focus TEXTAREA:focus, .show-focus SELECT:focus		{outline:red solid medium;}
A:active FONT, A:focus FONT		{color:#123456;}


/*** access content shortcut ***/
#skip								{width:300px; height:30px; overflow:hidden; text-align:center; position:absolute; top:0px; right:60px; z-index:-1;}
.LTR #skip							{right:auto; left:60px;}
UL.PageContentShortcut				{margin:0px; padding:0px;}
UL.PageContentShortcut LI			{margin:0px; padding:0px; line-height:140%; list-style-image:none; list-style-type:none;}
UL.PageContentShortcut LI A			{opacity:0; display:block; font-size:100%; height:30px; line-height:30px; margin:5px; text-decoration:none;}
UL.PageContentShortcut LI A:hover	{opacity:0; cursor:default;}
UL.PageContentShortcut LI A:active,
UL.PageContentShortcut LI A:focus	{background-color:#ffffcc; color:#123456 !important; text-decoration:none; opacity:1;}
#skip.skip-visible		{z-index:5;}

@media screen and (max-width: 990px) {
	#skip		{display:none;}
}




/*************************************************************************************/
/*********************************** Accessability Box ******************************/
#access-but					{position:fixed; top:15px; right:-10px; background:#29536c; color:#fff; display:table; box-shadow:inset 0px 0px 10px rgba(0,0,0,1); border-radius:6px 0 0 6px; cursor:pointer; z-index:11000;}
#access-but:hover, #access-but:focus	{background-color:#f0791b; color:#fff;}
#access-but .fa-wheelchair	{font-size:130%; font-weight:bold; margin:10px 25px 10px 15px;}
.LTR #access-but				{right:auto; left:-10px; border-radius:0 6px 6px 0;}
.LTR #access-but .fa-wheelchair	{margin:10px 15px 10px 25px;}

#access-items .iconW				{height:40px; position:relative;}
#access-items .fa-wheelchair		{position:absolute; top:0; left:0; font-size:25px; font-weight:bold;}
#access-items .fa-times-circle		{font-size:21px; color:inherit; cursor:pointer;}
H5#access-elements					{display:block; margin:0 4rem 0 4rem; padding:0.5rem 0 0 0; text-align:center; font-size:19px; line-height:20px;}
.LTR #access-items .fa-wheelchair	{left:auto; right:0;}

#access-items .iconX A										{display:table; position:absolute; top:10px; left:10px; color:#123456;}
#access-items .iconX A:hover								{}
#access-items .iconX A:hover .fa-times-circle				{font-size:27px; margin:-3px;}
#access-items .iconX A:active, #access-items .iconX A:focus	{outline:red solid medium;}
.LTR #access-items .iconX A			{left:auto; right:10px;}

DIV.door		{position:absolute; top:40px; width:50%; height:100%; background:#29536c; z-index:999; box-sizing:border-box;}
#rigght-door	{right:0;}
#lefft-door		{left:0;}

@media screen and (max-width: 990px) {
	#access-but		{display:none;}
}

#access-items				{display:none; position:fixed; top:6px; right:-3px; background-color:#29536c; padding:5px; box-shadow:0px 0px 10px rgba(0,0,0,0.5), inset 0px 0px 10px rgba(0,0,0,0.5); border-radius:6px 0 0 6px; direction:rtl; text-align:right; z-index:10000;}
#access-items-inner			{position:relative; background-color:#fff; padding:10px 15px 5px 15px; border-radius:3px 0 0 3px; overflow:hidden;}
.LTR #access-items			{right:auto; left:-3px; border-radius:0 6px 6px 0; direction:ltr; text-align:left;}
.LTR #access-items-inner	{border-radius:0 3px 3px 0;}
#access-elements			{outline:none !important;}
#access-items UL.access-container				{display:table; margin:0; padding:0;}
#access-items UL.access-container > LI			{/*border:red 1px solid;*/ padding-bottom:5px; list-style:none;}

/***  control buttons  ***/
#access-items A.ab-button				{display:block; padding:10px 7px 10px 10px; font-size:110%; line-height:145%; font-weight:bold; color:#000; box-shadow:inset 0px 0px 20px rgba(0,0,0,0.1); border:#ddd 1px solid; text-decoration:none;}
#access-items A.ab-button SPAN.ab-img	{width:40px; height:36px; float:right; display:block; margin:-8px 0px 0px 7px; background-position:center top; background-size:cover;}
.LTR #access-items A.ab-button				{padding:10px 10px 10px 7px;}
.LTR #access-items A.ab-button SPAN.ab-img	{float:left; margin:-8px 7px 0px 0px;}

#access-items A {
    -webkit-transition: all .10s ease-in-out;
    -moz-transition: all .10s ease-in-out;
    -o-transition: all .10s ease-in-out;
    -ms-transition: all .10s ease-in-out;
    transition: all .10s ease-in-out;
}

#access-items A.ab-button.selected						{font-weight:bold; background-color:#123456; color:#fff; text-decoration:none;}
#access-items A.ab-button:hover,
#access-items A.ab-button:not(.No-Outline):active,
#access-items A.ab-button:not(.No-Outline):focus		{background-color:#ffb33b; color:#000; text-decoration:none;}

/*#access-items A.ab-button:hover IMG,
.show-focus #access-items > #access-items A.ab-button:active IMG,
.show-focus #access-items > #access-items A.ab-button:focus IMG,*/
#access-items A.ab-button.selected SPAN.ab-img		{background-position:center bottom;}

#access-items A:hover SPAN.ab-img				{margin:2px auto 8px auto;}
#access-items A.ab-button:hover SPAN.ab-img		{margin:-8px -3px 0 10px;}
.LTR #access-items A.ab-button:hover SPAN.ab-img	{margin:-8px 10px 0 -3px;}

UL.access-container UL			{display:table; padding:0px; margin:-4px -3px 0px -3px;}
UL.access-container UL LI		{display:table-cell; list-style-type:none; list-style-image:none;}


/********  Function Font Size ********/
/*** CSS for Text Size Toggler control ***/
UL.text_resizer				{/* css in UL.access-container UL */}
UL.text_resizer LI			{/* css in UL.access-container UL LI */}

A.texttoggler				{width:66px; display:block; text-align:center; color:#000; font-size:110%; line-height:115%; font-weight:bold; margin:4px 3px 0 3px; padding:5px 0px; box-shadow:inset 0px 0px 20px rgba(0,0,0,0.1); border:#ddd 1px solid; box-sizing:border-box; text-decoration:none;}
A.texttoggler SPAN.ab-img	{display:block; width:30px; height:29px; margin:5px auto 5px auto; background-position:center top; background-size:cover;}

#access-items A.texttoggler:hover,
#access-items A.texttoggler:not(.No-Outline):active,
#access-items A.texttoggler:not(.No-Outline):focus				{background-color:#ffb33b; color:#000; text-decoration:none;}
UL.text_resizer LI:nth-of-type(n+2) A.selected-F-toggler		{font-weight:bold; background-color:#123456; color:#fff; text-decoration:none;}

UL.text_resizer LI:nth-of-type(n+2) A.selected-F-toggler SPAN.ab-img		{background-position:center bottom;}


/********  other buttons ********/
A.otherloggler				{width:66px; display:block; text-align:center; color:#000; font-size:110%; line-height:115%; font-weight:bold; margin:4px 3px 0 3px; padding:5px 0px; box-shadow:inset 0px 0px 20px rgba(0,0,0,0.1); border:#ddd 1px solid; box-sizing:border-box; text-decoration:none;}
A.otherloggler-3			{width:90px;}
A.otherloggler SPAN.ab-img	{display:block; width:30px; height:29px; margin:5px auto 5px auto; background-position:center top; background-size:cover;}

A.otherloggler:hover,
A.otherloggler:not(.No-Outline):active,
A.otherloggler:not(.No-Outline):focus	{background-color:#ffb33b; color:#000; text-decoration:none;}
A.otherloggler.selected					{font-weight:bold; background-color:#123456; color:#fff; text-decoration:none;}

A.otherloggler.selected SPAN.ab-img		{background-position:center bottom;}



/********  Function Contrast ********/
/* CSS for Contrast Toggler control */
UL.contrast_changer				{/* css in UL.access-container UL */}
UL.contrast_changer LI			{/* css in UL.access-container UL LI */}

A.contrastloggler				{width:66px; display:block; text-align:center; color:#000; font-size:110%; line-height:115%; font-weight:bold; margin:4px 3px 0 3px; padding:5px 0px; box-shadow:inset 0px 0px 20px rgba(0,0,0,0.1); border:#ddd 1px solid; box-sizing:border-box; text-decoration:none;}
A.contrastloggler SPAN.ab-img	{display:block; width:30px; height:29px; margin:5px auto 5px auto; background-position:center top; background-size:cover;}

#access-items A.contrastloggler:hover,
#access-items A.contrastloggler:not(.No-Outline):active,
#access-items A.contrastloggler:not(.No-Outline):focus			{background-color:#ffb33b; color:#000; text-decoration:none;}
UL.contrast_changer LI:nth-of-type(n+2) A.selected-C-toggler	{font-weight:bold; background-color:#123456; color:#fff; text-decoration:none;}







/*******************************************************************************************************************/
/****************************************************** Site *******************************************************/

/******************************  Zoom  ******************************/
@-moz-document url-prefix() {
	HTML BODY.zoom-page > :not(#access-items) 			{transform:scale(1.4); transform-origin:100% 0;}
}
HTML BODY.zoom-page > :not(#access-items) 		{zoom:1.4;}
HTML BODY.zoom-page > :not(#access-items) *		{line-height:130% !important;}
HTML BODY.zoom-page A.PageContentShortcut		{padding-top:7px; box-sizing:border-box;}


/**************************  Arial font   **************************/
HTML BODY.arial-font > :not(i) 			{font-family:arial, helvetica, sans-serif !important;}


/**************************  marked Titles   **************************/
HTML BODY.mark-titles H1,
HTML BODY.mark-titles H2,
HTML BODY.mark-titles H3,
HTML BODY.mark-titles H4,
HTML BODY.mark-titles H5,
HTML BODY.mark-titles H6		{font-weight:bold; padding:2px 4px; background:#ccffcc; color:red; border-radius:5px;}

HTML BODY.mark-titles H1 *,
HTML BODY.mark-titles H2 *,
HTML BODY.mark-titles H3 *,
HTML BODY.mark-titles H4 *,
HTML BODY.mark-titles H5 *,
HTML BODY.mark-titles H6 *		{font-weight:bold; color:red !important;}

HTML BODY.mark-titles DIV[id^="FreeBox_Section"] H3.FreeBoxTitle,
HTML BODY.mark-titles DIV[id^="FreeBox_Section"] H3.FreeBoxTitle A		{font-weight:bold !important; color:red !important;}

HTML BODY.mark-titles H1 A:hover, HTML BODY.mark-titles H1 A:active, HTML BODY.mark-titles H1 A:focus,
HTML BODY.mark-titles H2 A:hover, HTML BODY.mark-titles H2 A:active, HTML BODY.mark-titles H2 A:focus,
HTML BODY.mark-titles H3 A:hover, HTML BODY.mark-titles H3 A:active, HTML BODY.mark-titles H3 A:focus,
HTML BODY.mark-titles H4 A:hover, HTML BODY.mark-titles H4 A:active, HTML BODY.mark-titles H4 A:focus,
HTML BODY.mark-titles H5 A:hover, HTML BODY.mark-titles H5 A:active, HTML BODY.mark-titles H5 A:focus,
HTML BODY.mark-titles H6 A:hover, HTML BODY.mark-titles H6 A:active, HTML BODY.mark-titles H6 A:focus		{background:#ffffcc !important; color:blue !important;}

HTML BODY.mark-titles DIV[id^="FreeBox_Section"] H3.FreeBoxTitle A:hover,
HTML BODY.mark-titles DIV[id^="FreeBox_Section"] H3.FreeBoxTitle A:active,
HTML BODY.mark-titles DIV[id^="FreeBox_Section"] H3.FreeBoxTitle A:focus		{background:#ffffcc !important; color:blue !important;}


/**************************  marked Links   **************************/
HTML BODY.mark-links A			{border-bottom:#00cc99 2px dotted !important;}






/*******************************************************************************************************************/
/************************************************ Css for site Font ************************************************/

/** "small font" setting **/ 
.Small-View BODY				{}
.Small-View TD					{} /* old doctype */

/** "medium font" setting **/
.Medium-View BODY					{font-size:115% !important;}
.Medium-View TD						{font-size:115% !important;} /* old doctype */
.Medium-View TH						{font-size:115% !important;} /* old doctype */
.Medium-View TABLE.body TD DIV		{line-height:125% !important;}
.Medium-View TABLE.body TD P		{font-size:100% !important; line-height:115% !important;}
.Medium-View TABLE.FreeBoxContainer TD P	{font-size:100% !important; line-height:115% !important;}
.Medium-View P						{font-size:115% !important; line-height:125% !important;}

.Medium-View .TopNav						{height:auto !important;}
.Medium-View TD.ContainerSM UL				{height:auto !important;}
.Medium-View TD.ContainerSM UL LI			{width:auto !important; height:auto !important;}
.Medium-View TD.ContainerSM UL LI SPAN		{height:auto !important; margin:0px 10px 10px 10px !important;}
.Medium-View TD.ContainerSM UL LI SPAN A	{height:auto !important;}

.Medium-View A.iconBox				{width:200px !important; height:140px !important; padding:10px !important;}
.Medium-View A.iconBox_small		{height:130px !important;}

.Medium-View .hp-articles .ArticlesListBody .ArticlesListSummary	{height:auto !important;}
.Medium-View A.texttoggler,
.Medium-View A.contrastloggler,
.Medium-View A.otherloggler			{width:78px;}


 /** "large font" setting **/
.Large-View BODY					{font-size:140% !important;}
.Large-View TD						{font-size:140% !important;} /* old doctype */
.Large-View TH						{font-size:140% !important;} /* old doctype */
.Large-View TABLE.body TD DIV		{line-height:140% !important;}
.Large-View TABLE.body TD P			{font-size:90% !important; line-height:130% !important;}
.Large-View TABLE.FreeBoxContainer TD P		{font-size:90% !important; line-height:130% !important;}
.Large-View P						{font-size:140% !important;  line-height:120% !important;}

.Large-View .TopNav							{height:auto !important;}
.Large-View TD.ContainerSM UL				{height:auto !important;}
.Large-View TD.ContainerSM UL LI			{width:auto !important; height:auto !important;}
.Large-View TD.ContainerSM UL LI SPAN		{height:auto !important; margin:0px 10px 10px 10px !important;}
.Large-View TD.ContainerSM UL LI A			{height:auto !important; line-height:normal !important;}

.Large-View A.iconBox				{width:200px !important; height:170px !important; padding:10px !important;}
.Large-View A.iconBox_small			{height:140px !important;}

.Large-View .hp-articles .ArticlesListBody .ArticlesListSummary	{height:auto !important;}
.Large-View A.texttoggler,
.Large-View A.contrastloggler,
.Large-View A.otherloggler			{width:90px;}




/*******************************************************************************************************************/
/************************************************ Css for site Contrast ************************************************/

/************************ Default Contrast **********************/
.Default-Contrast *			{}

.Default-Contrast INPUT.input:focus,
.Default-Contrast INPUT.wizard:focus,
.Default-Contrast INPUT.wizardNarrow:focus,
.Default-Contrast INPUT.login:focus,
.Default-Contrast INPUT.Search:focus,
.Default-Contrast TEXTAREA:focus,
.Default-Contrast SELECT:focus,
.Default-Contrast TEXTAREA.wizard:focus,
.Default-Contrast SELECT.wizard:focus,
.Default-Contrast .subscribeForm:focus,
.Default-Contrast .subscribeFormWide:focus,
.Default-Contrast INPUT.button:focus				{box-shadow:0px 0px 10px #145c93; outline:none;}




/************************ Light Contrast ************************/
.Light-Contrast				{background-color:#c2d3fc;}
.Light-Contrast *			{background-color:#c2d3fc; color:#000000;}

/** grid stuff - change here classes names according to your grid areas containers names **/
.Light-Contrast BODY					{}
.Light-Contrast DIV.header				{background-color:#e0eaf4 !important;}
.Light-Contrast DIV.footer				{background-color:#92daec;}
/****/

.Light-Contrast A, .Light-Contrast A FONT					{color:#013d7d !important; text-decoration:underline;}
.Light-Contrast A:hover, .Light-Contrast A:hover FONT		{background-color:#c6e7f6 !important; color:#000000 !important; text-decoration:none;}
.Light-Contrast A:active, .Light-Contrast A:active FONT,
.Light-Contrast A:focus, .Light-Contrast A:focus FONT		{background-color:#c6e7f6 !important; color:#000000 !important; text-decoration:none;}

/** TD.description **/
.Light-Contrast TD.description *		{background-color:#c2d3fc !important; color:#000000 !important;}

/** box **/
.Light-Contrast .box1Background,
.Light-Contrast .box1Background *,
.Light-Contrast .box1Background A		{background:#88f1e4; color:#000000 !important;}

.Light-Contrast .box1Color,
.Light-Contrast .box1Color *,
.Light-Contrast .box1Color A			{color:#000000 !important;}

/** box light **/
.Light-Contrast .box1Background_LightVersion,
.Light-Contrast .box1Background_LightVersion *,
.Light-Contrast .box1Background_LightVersion A		{background:#b6e7fc; color:#333333 !important;}

.Light-Contrast .box1Color_LightVersion,
.Light-Contrast .box1Color_LightVersion *,
.Light-Contrast .box1Color_LightVersion A			{color:#333333 !important;}

/** page title **/
.Light-Contrast DIV.PageTitle,
.Light-Contrast DIV.PageTitle *		{color:#000000;}

.Light-Contrast .ArticlesListSummary	{color:#333 !important;}

/** portal jquery **/
.Light-Contrast .main_image .block, .Light-Contrast .main_image .block *										{background:#88f1e4; color:#000000 !important;}
.Light-Contrast .image_thumb ul li.hover, .Light-Contrast .image_thumb ul li.active								{background:#b6e7fc; color:#333333;}
.Light-Contrast .image_thumb ul li.hover *, .Light-Contrast .image_thumb ul li.active *							{background:#b6e7fc; color:#333333;}
.Light-Contrast .image_thumb ul li.hover A.titlesColor, .Light-Contrast .image_thumb ul li.active A.titlesColor	{background:#b6e7fc; color:#333333;}

/** gallery view **/
.Light-Contrast A.CategoryItemTitle		{color:#000000 !important;}

/** forum **/
.Light-Contrast TD.forumMessageContent									{background:#c2d3fc; color:#000000;}
.Light-Contrast TABLE.forumIndexTableContainer TD.forumMessageContent	{background:#c2d3fc; color:#000000;}
.Light-Contrast TABLE.forumIndexTableContainer TD.forumMessagePostedBy	{background:#c2d3fc; color:#000000;}
.Light-Contrast TABLE.forumIndexTableContainer TD.forumMessageDate		{background:#c2d3fc; color:#000000;}

/** Events **/
.Light-Contrast TD.EventListTitle, .Light-Contrast TD.EventListTitle *		{background:#b6e7fc;}
.Light-Contrast TD.EventListDate, .Light-Contrast TD.EventListDate *		{background:#b6e7fc;}
.Light-Contrast TD.EventListInfo, .Light-Contrast TD.EventListInfo *		{background:#b6e7fc;}

/** Site map **/
.Light-Contrast .SiteMapMain *		{background:#c2d3fc; color:#000000; border-bottom-style:none;}

/** Lexicon **/
.Light-Contrast TD.ArticlesLexicon, .Light-Contrast TD.ArticlesLexicon *	{background:#d4ebcc;}

/** top Bar **/
.Light-Contrast .MM1 LI SPAN A			{/*background:#b6e7fc*/ background:transparent !important; color:#333333 !important;}
.Light-Contrast .MM1 LI SPAN A.MM1O,
.Light-Contrast .MM1 LI SPAN A:hover,
.Light-Contrast .MM1 LI SPAN A:focus,
.Light-Contrast .MM1 LI SPAN A:active,
.Light-Contrast .MM1 LI SPAN A.CURRENT	{background:#88f1e4 !important; box-shadow:inset 0px 0px 30px #50cdbe; color:#000000 !important; border:#fff 1px solid; margin:-1px;} /* !important */

.Light-Contrast .SM2					{box-shadow:0px 0px 10px #888;}
.Light-Contrast .SM2 LI A,
.Light-Contrast .SM2 LI A.CURRENT		{background:#b6e7fc !important; color:#333333 !important;}
.Light-Contrast .SM2 LI A:hover,
.Light-Contrast .SM2 LI A:focus,
.Light-Contrast .SM2 LI A:active		{background:#88f1e4 !important; color:#000000 !important; text-decoration:underline !important;}


/** side bar **/
.Light-Contrast DIV.NavigationTitle				{background:#88f1e4; color:#333333; border-bottom:#fff 1px solid;}
.Light-Contrast DIV.NavigationTitle *			{background:#88f1e4; color:#333333;}

.Light-Contrast DIV.VerticalBarContainer,
.Light-Contrast DIV.VerticalBarContainer LI,
.Light-Contrast DIV.VerticalBarContainer A		{background:#b6e7fc; text-decoration:none;}
.Light-Contrast A.VerticalBarItem:hover,
.Light-Contrast A.VerticalBarItem:active,
.Light-Contrast A.VerticalBarItem:focus,
.Light-Contrast A.VerticalBarItemOn,
.Light-Contrast A.VerticalBarItemOn:hover		{background:#88f1e4 !important; color:#000 !important; text-decoration:underline;}

.Light-Contrast UL.VerticalBarSubContainer *	{border-color:#777777;}
.Light-Contrast DIV.VerticalBarSubContainer A	{background:#88f1e4; text-decoration:none;}
.Light-Contrast A.VerticalBarSubItem:hover,
.Light-Contrast A.VerticalBarSubItemOn,
.Light-Contrast A.VerticalBarSubItemOn:hover	{background:#b6e7fc !important; color:#333333 !important; text-decoration:underline;}


/** bottom bar **/
.Light-Contrast DIV.BottomBar,
.Light-Contrast TABLE.daronet,
.Light-Contrast TABLE.daronet *						{background-color:#73c9ec !important;}
.Light-Contrast LI A.NavigationBarSimpleOn,
.Light-Contrast LI A.NavigationBarSimpleOn *		{background:#c2d3fc !important; color:#000000;}
.Light-Contrast LI A.NavigationBarSimpleOn:active,
.Light-Contrast LI A.NavigationBarSimpleOn:focus *	{background:#88f1e4 !important; color:#000000;}


/** form stuff **/
.Light-Contrast INPUT.input,
.Light-Contrast INPUT.wizard,
.Light-Contrast INPUT.wizardNarrow,
.Light-Contrast INPUT.login,
.Light-Contrast INPUT.Search,
.Light-Contrast TEXTAREA,
.Light-Contrast SELECT,
.Light-Contrast TEXTAREA.wizard,
.Light-Contrast SELECT.wizard,
.Light-Contrast .subscribeForm,
.Light-Contrast .subscribeFormWide			{background:#dddddd !important; color:#333333 !important;}
.Light-Contrast  input:-webkit-autofill		{-webkit-box-shadow: 0 0 0px 1000px #dddddd inset !important;}
.Light-Contrast INPUT.button				{background:#76e8bc !important; color:#000000 !important;}
.Light-Contrast INPUT.button:hover			{background:#c6e7f6; border:#666 1px solid;}

.Light-Contrast INPUT.input:focus,
.Light-Contrast INPUT.wizard:focus,
.Light-Contrast INPUT.wizardNarrow:focus,
.Light-Contrast INPUT.login:focus,
.Light-Contrast INPUT.Search:focus,
.Light-Contrast TEXTAREA:focus,
.Light-Contrast SELECT:focus,
.Light-Contrast TEXTAREA.wizard:focus,
.Light-Contrast SELECT.wizard:focus,
.Light-Contrast .subscribeForm:focus,
.Light-Contrast .subscribeFormWide:focus,
.Light-Contrast INPUT.button:focus				{box-shadow:0px 0px 10px #145c93; outline:none;}

.Light-Contrast .red, .Light-Contrast .red *						{color:#fe0000;}
.Light-Contrast .wizardRequired, .Light-Contrast .wizardRequired *	{color:#fe0000;}
.Light-Contrast .water-form LEGEND					{background:#76e8bc; color:#fe0000;}
.Light-Contrast .water-form TABLE.wizard TD			{color:#333;}
.Light-Contrast .water-form TABLE.wizard LABEL		{color:#0072b4;}

/*** access box ***/
.Light-Contrast #access-but, .Light-Contrast #access-but *		{background-color:#c6e7f6;}
.Light-Contrast #access-but:hover, .Light-Contrast #access-but:hover *	{background-color:#e8befe !important;}
.Light-Contrast #access-items									{background-color:#c6e7f6;}
.Light-Contrast DIV.iconX A, .Light-Contrast DIV.iconX A *		{background-color:#c6e7f6;}
.Light-Contrast DIV.iconW, .Light-Contrast DIV.iconW *			{background-color:transparent;}
.Light-Contrast #access-items DIV.door							{background-color:#c6e7f6;}
.Light-Contrast #access-items-inner								{background-color:transparent;}
.Light-Contrast #access-items UL								{background-color:transparent;}
.Light-Contrast #access-items UL LI								{background-color:transparent;}
.Light-Contrast #access-items UL LI A							{background-color:#c2d3fc; text-decoration:none !important;}
.Light-Contrast #access-items UL LI A *							{background-color:transparent !important;}
.Light-Contrast #access-items UL LI A.selected,
.Light-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-F-toggler,
.Light-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-C-toggler		{background-color:#dff0c6 !important; box-shadow:inset 0 0 20px #888;}
.Light-Contrast #access-items UL LI A.selected *,
.Light-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-F-toggler *,
.Light-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-C-toggler *		{color:#000;}
.Light-Contrast #access-items UL LI A:hover						{background-color:#ffcc66 !important;}
.Light-Contrast #access-items UL LI A:not(.No-Outline):active,
.Light-Contrast #access-items UL LI A:not(.No-Outline):focus	{background-color:#ffcc66 !important;}

.Light-Contrast #access-items UL LI A.selected SPAN.ab-img,
.Light-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-F-toggler SPAN.ab-img,
.Light-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-C-toggler SPAN.ab-img	{background-position:center top;}

/*** access content shortcut ***/
.Light-Contrast #skip, .Light-Contrast #skip *			{color:#c2d3fc; background:#c2d3fc; text-decoration:none;}
.Light-Contrast UL.PageContentShortcut LI A				{color:#c2d3fc !important; background:#c2d3fc; text-decoration:none;}
.Light-Contrast UL.PageContentShortcut LI A:hover		{color:#c2d3fc; background-color:#c2d3fc !important;}
.Light-Contrast UL.PageContentShortcut LI A:active,
.Light-Contrast UL.PageContentShortcut LI A:focus		{background-color:#c6e7f6; color:#000 !important; text-decoration:none;}

/*** logo ***/
.Light-Contrast A.Logo		{background:transparent;}
.Light-Contrast A.Logo IMG	{background-color:transparent;}

/** ticker **/
.Light-Contrast .tickerTitle			{color:#000000;}
.Light-Contrast IMG.TickerPlayer		{}
.Light-Contrast A.tickerHeadLine:hover	{background:#c6e7f6 !important; color:#000000 !important; text-decoration:none;}
.Light-Contrast IMG.TickerPlayer		{}

/*** FreeBox ***/
.Light-Contrast #FreeBox_Section1 H3.FreeBoxTitle		{color:#000000;}

/*** Login ***/
.Light-Contrast A.LoginOpen IMG, .Light-Contrast A.LoginClose IMG		{background:transparent !important;}
.Light-Contrast A.LoginClose, .Light-Contrast A.LoginClose IMG		{background:transparent !important;}
.Light-Contrast .LoginContainer FORM,
.Light-Contrast .LoginContainer FORM DIV		{background-color:#b6e7fc !important;}

/*** text buttons ***/
.Light-Contrast A.texttoggler				{text-decoration:none;}
.Light-Contrast A.selected-F-toggler		{color:#751e02 !important;}

/*** slider ***/
.Light-Contrast DIV.output				{background:#c2d3fc;}
.Light-Contrast DIV.output P			{color:#000000;}
.Light-Contrast DIV.output A.ReadMore	{background:#76e8bc; color:#000000;}
.Light-Contrast A#cycle-play-stop		{background-color:#206a97; border:#a8d95c 2px solid; margin:-2px;}
.Light-Contrast A#cycle-play-stop:hover	{background-color:#009fe0 !important; border:#185f8a 2px solid;}

/*** banner icons ***/
.Light-Contrast DIV.bannerIcon				{background:transparent !important;}
.Light-Contrast DIV.bannerIcon A,
.Light-Contrast DIV.bannerIcon_small A		{background:transparent !important;}
.Light-Contrast DIV.bannerIconTitle			{color:#000000;}
.Light-Contrast DIV.bannerIcon_small		{background:transparent !important;}
.Light-Contrast DIV.bannerIconTitle_small	{color:#000000;}
.Light-Contrast A.iconBox:hover				{background:#88f1e4 !important;}
.Light-Contrast A.iconBox_small:hover		{background:#88f1e4 !important;}

/*** marked Links ***/
.Light-Contrast BODY.mark-links A			{border-bottom:#990000 2px dotted !important;}





/************************ High Contrast ************************/
.High-Contrast				{background-color:#000000;}
.High-Contrast *			{background-color:#000000; color:#ffff0f;}

/** grid stuff - change here classes names according to your grid areas containers names **/
.High-Contrast BODY						{}
.High-Contrast DIV.header				{background-color:#e0eaf4 !important;}
.High-Contrast DIV.footer				{background-image:none;}
/****/

.High-Contrast A, .High-Contrast A FONT						{color:#9fcfff !important; text-decoration:underline;}
.High-Contrast A:hover, .High-Contrast A:hover FONT			{color:#9fffda !important; text-decoration:none;}
.High-Contrast A:active, .High-Contrast A:active FONT,
.High-Contrast A:focus, .High-Contrast A:focus FONT			{background-color:#391d04 !important; color:#9fffda !important; text-decoration:none; outline-color:white !important;}

/** TD.description **/
.High-Contrast TD.description *		{background-color:#000000 !important; color:#ffff0f !important;}

/** box **/
.High-Contrast .box1Background,
.High-Contrast .box1Background *,
.High-Contrast .box1Background A	{background:#010b87; color:#ffff0f !important;}

.High-Contrast .box1Color,
.High-Contrast .box1Color *,
.High-Contrast .box1Color A			{color:#ffff0f !important;}

/** box light **/
.High-Contrast .box1Background_LightVersion,
.High-Contrast .box1Background_LightVersion *,
.High-Contrast .box1Background_LightVersion A	{background:#01525e; color:#ffffff !important;}

.High-Contrast .box1Color_LightVersion,
.High-Contrast .box1Color_LightVersion *,
.High-Contrast .box1Color_LightVersion A		{color:#ffffff !important;}

/** page title **/
.High-Contrast DIV.PageTitle,
.High-Contrast DIV.PageTitle *	{color:#ffff0f;}

.High-Contrast .ArticlesListSummary	{color:#fff !important;}

/** portal jquery **/
.High-Contrast .main_image .block, .High-Contrast .main_image .block *											{background:#010b87; color:#ffff0f !important;}
.High-Contrast .image_thumb ul li.hover, .High-Contrast .image_thumb ul li.active								{background:#01525e; color:#ffffff;}
.High-Contrast .image_thumb ul li.hover *, .High-Contrast .image_thumb ul li.active *							{background:#01525e; color:#ffffff;}
.High-Contrast .image_thumb ul li.hover A.titlesColor, .High-Contrast .image_thumb ul li.active A.titlesColor	{background:#01525e; color:#ffffff;}

/** gallery view **/
.High-Contrast A.CategoryItemTitle		{color:#ffff0f !important;}

/** forum **/
.High-Contrast TD.forumMessageContent									{background:#000000; color:#ffff0f;}
.High-Contrast TABLE.forumIndexTableContainer TD.forumMessageContent	{background:#000000; color:#ffff0f;}
.High-Contrast TABLE.forumIndexTableContainer TD.forumMessagePostedBy	{background:#000000; color:#ffff0f;}
.High-Contrast TABLE.forumIndexTableContainer TD.forumMessageDate		{background:#000000; color:#ffff0f;}

/** Events **/
.High-Contrast TD.EventListTitle, .High-Contrast TD.EventListTitle *	{background:#0e1027;}
.High-Contrast TD.EventListDate, .High-Contrast TD.EventListDate *		{background:#0e1027;}
.High-Contrast TD.EventListInfo, .High-Contrast TD.EventListInfo *		{background:#0e1027;}

/** Site map **/
.High-Contrast .SiteMapMain *		{background:#000000; color:#fff; border-bottom-style:none;}

/** Lexicon **/
.High-Contrast TD.ArticlesLexicon, .High-Contrast TD.ArticlesLexicon *	{background:#0e1027;}


/** top Bar **/
.High-Contrast .MM1 LI SPAN A			{/*background:#010b87*/ background:transparent !important; color:#ffffff !important;}
.High-Contrast .MM1 LI SPAN A.MM1O,
.High-Contrast .MM1 LI SPAN A:hover,
.High-Contrast .MM1 LI SPAN A:focus,
.High-Contrast .MM1 LI SPAN A:active,
.High-Contrast .MM1 LI SPAN A.CURRENT	{background:#001925 !important; box-shadow:inset 0px 0px 30px #7ef4ff; color:#ffff0f !important; border:#fff 1px solid; margin:-1px;} /* !important */

.High-Contrast .SM2						{box-shadow:0px 0px 10px #ffffff;}
.High-Contrast .SM2 LI A,
.High-Contrast .SM2 LI A.CURRENT		{background:#01525e !important; color:#ffffff !important;}
.High-Contrast .SM2 LI A:hover,
.High-Contrast .SM2 LI A:focus,
.High-Contrast .SM2 LI A:active			{background:#010b87 !important; color:#ffff0f !important; text-decoration:underline !important;}

/** side bar **/
.High-Contrast DIV.NavigationTitle				{background:#01525e; color:#ffffff; border-bottom:#fff 1px solid;}
.High-Contrast DIV.NavigationTitle *			{background:#01525e; color:#ffffff;}

.High-Contrast DIV.VerticalBarContainer,
.High-Contrast DIV.VerticalBarContainer LI,
.High-Contrast DIV.VerticalBarContainer A		{background:#010b87; color:#ffffff !important; text-decoration:none;}
.High-Contrast A.VerticalBarItem:hover,
.High-Contrast A.VerticalBarItem:active,
.High-Contrast A.VerticalBarItem:focus,
.High-Contrast A.VerticalBarItemOn,
.High-Contrast A.VerticalBarItemOn:hover		{background:#01525e !important; color:#ffff0f !important; text-decoration:underline;}

.High-Contrast UL.VerticalBarSubContainer *		{border-color:#ffffff;}
.High-Contrast DIV.VerticalBarSubContainer A	{background:#010b87; text-decoration:none;}
.High-Contrast A.VerticalBarSubItem:hover,
.High-Contrast A.VerticalBarSubItemOn,
.High-Contrast A.VerticalBarSubItemOn:hover		{background:#00363e !important; color:#ffff0f !important; text-decoration:underline;}


/** bottom bar **/
.High-Contrast LI A.NavigationBarSimpleOn,
.High-Contrast LI A.NavigationBarSimpleOn *			{background:#01525e !important; color:#ffffff;}
.High-Contrast LI A.NavigationBarSimpleOn:active,
.High-Contrast LI A.NavigationBarSimpleOn:focus *	{background:#01525e !important; color:#ffff0f;}


/** form stuff **/
.High-Contrast INPUT.input,
.High-Contrast INPUT.wizard,
.High-Contrast INPUT.wizardNarrow,
.High-Contrast INPUT.login,
.High-Contrast INPUT.Search,
.High-Contrast TEXTAREA,
.High-Contrast SELECT,
.High-Contrast TEXTAREA.wizard,
.High-Contrast SELECT.wizard,
.High-Contrast .subscribeForm,
.High-Contrast .subscribeFormWide		{background:#222222 !important; color:#ffffff !important; outline-color:white;}
.High-Contrast  input:-webkit-autofill	{-webkit-box-shadow: 0 0 0px 1000px #222222 inset !important;}
.High-Contrast INPUT.button				{background:#010b87 !important; color:#ffff0f !important; outline-color:white;}
.High-Contrast INPUT.button:hover		{background:#00363e !important; border:#ccc 1px solid;}

.High-Contrast INPUT.input:focus,
.High-Contrast INPUT.wizard:focus,
.High-Contrast INPUT.wizardNarrow:focus,
.High-Contrast INPUT.login:focus,
.High-Contrast INPUT.Search:focus,
.High-Contrast TEXTAREA:focus,
.High-Contrast SELECT:focus,
.High-Contrast TEXTAREA.wizard:focus,
.High-Contrast SELECT.wizard:focus,
.High-Contrast .subscribeForm:focus,
.High-Contrast .subscribeFormWide:focus,
.High-Contrast INPUT.button:focus				{box-shadow:0px 0px 10px #fff, 0px 0px 10px #fff; outline:none;}

.High-Contrast .red, .High-Contrast .red *							{color:#fca3ff;}
.High-Contrast .wizardRequired, .High-Contrast .wizardRequired *	{color:#fca3ff;}
.High-Contrast .water-form LEGEND					{background:#222222; color:#fca3ff;}
.High-Contrast .water-form TABLE.wizard TD			{color:#ffffff;}
.High-Contrast .water-form TABLE.wizard LABEL		{color:#ffff0f;}


/*** access box ***/
.High-Contrast #access-but										{background-color:#000099; box-shadow:inset 0px 0px 10px #fff;}
.High-Contrast #access-but *									{background-color:#000099;}
.High-Contrast #access-but:hover, .High-Contrast #access-but:hover *	{background-color:#990066; color:#fff;}
.High-Contrast #access-items									{background-color:#000099; box-shadow:inset 0px 0px 10px #fff;}
.High-Contrast DIV.iconX A, .High-Contrast DIV.iconX A *		{background-color:#000099;}
.High-Contrast DIV.iconW, .High-Contrast DIV.iconW *			{background-color:transparent;}
.High-Contrast #access-items DIV.door							{background-color:#000099;}
.High-Contrast DIV.iconX A:focus, .High-Contrast DIV.iconX A:active		{outline-color:white !important;}
.High-Contrast #access-items-inner								{background-color:transparent;}
.High-Contrast #access-items UL									{background-color:transparent;}
.High-Contrast #access-items UL LI								{background-color:transparent;}
.High-Contrast #access-items UL LI A							{background-color:#000; text-decoration:none !important;}
.High-Contrast #access-items UL LI A *							{background-color:transparent !important;}
.High-Contrast #access-items UL LI A.selected,
.High-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-F-toggler,
.High-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-C-toggler			{box-shadow:inset 0 0 40px #00ffff;}
.High-Contrast #access-items UL LI A.selected *,
.High-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-F-toggler *,
.High-Contrast #access-items UL LI:nth-of-type(n+2) A.selected-C-toggler *		{color:#ffffff;}
.High-Contrast #access-items UL LI A:hover						{background-color:#00363e !important;}
.High-Contrast #access-items UL LI A:not(.No-Outline):active,
.High-Contrast #access-items UL LI A:not(.No-Outline):focus		{background-color:#00363e !important;}

.High-Contrast A.ab-button SPAN.ab-img,
.High-Contrast UL.text_resizer LI A SPAN.ab-img,
.High-Contrast UL.others_changer LI A SPAN.ab-img,
.High-Contrast UL.contrast_changer LI:nth-of-type(1) A SPAN.ab-img		{background-position:center bottom !important;}

/*** access content shortcut ***/
.High-Contrast #skip, .High-Contrast #skip *			{color:#000; background-color:#000; text-decoration:none;}
.High-Contrast UL.PageContentShortcut LI A				{color:#000 !important; background:#000; text-decoration:none;}
.High-Contrast UL.PageContentShortcut LI A:hover		{color:#000; background-color:#000 !important;}
.High-Contrast UL.PageContentShortcut LI A:active,
.High-Contrast UL.PageContentShortcut LI A:focus		{background-color:#00363e; color:#ffff0f !important; text-decoration:none;}


/*** logo ***/
.High-Contrast A.Logo		{background:transparent url('../logo_for_high_contrast.png');}
.High-Contrast A.Logo IMG	{background-color:transparent; opacity:0;}


/** ticker **/
.High-Contrast .tickerTitle				{color:#ffff0f;}
.High-Contrast IMG.TickerPlayer			{}
.High-Contrast A.tickerHeadLine:hover	{color:#9fffda !important; text-decoration:none;}
.High-Contrast IMG.TickerPlayer			{/*background-color:#581515;*/}

/*** FreeBox ***/
.High-Contrast A.LoginOpen IMG, .High-Contrast A.LoginClose IMG		{background:transparent !important;}

/*** Login ***/
.High-Contrast A.LoginOpen IMG, .High-Contrast A.LoginClose IMG		{background:transparent !important;}
.High-Contrast A.LoginClose, .High-Contrast A.LoginClose IMG		{background:transparent !important;}
.High-Contrast .LoginContainer FORM,
.High-Contrast .LoginContainer FORM DIV		{background-color:#660000 !important;}

/*** text buttons ***/
.High-Contrast A.texttoggler			{background-color:#00363e; color:#fca3ff; text-decoration:none;}
.High-Contrast A.selected-F-toggler		{color:#ffff0f !important;}


/*** slider ***/
.High-Contrast DIV.output				{background:#000000;}
.High-Contrast DIV.output P				{color:#ffffff;}
.High-Contrast DIV.output A.ReadMore	{background:#00363e; color:#ffff0f;}
.High-Contrast A#cycle-play-stop		{background-color:#000000; border:#fff 2px solid; margin:-2px;}
.High-Contrast A#cycle-play-stop:hover	{background-color:#010b87 !important; border:#999 2px solid;}

/*** banner icons ***/
.High-Contrast DIV.bannerIcon				{background:transparent !important;}
.High-Contrast DIV.bannerIcon_small			{background:transparent !important;}

/*** marked Links ***/
.High-Contrast BODY.mark-links A			{border-bottom:#ff99ff 2px dotted !important;}







/************************ Grey Contrast ************************/
.Grey-Contrast {
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-ms-filter: grayscale(1);
	-o-filter: grayscale(1);
	filter: grayscale(1);
}
